> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/yi-dong-ke-hu-duan/overview.md).

# 概览

Decentraland 移动应用在 iOS 和 Android 上的概览，包含下载链接和使场景适配移动端的检查清单。

Decentraland 现已可在移动端使用。玩家除了桌面客户端和网页之外，还可以从 iOS 和 Android 设备上探索你的场景。作为创作者，你可以调整你的场景，使其在触控设备上也能有出色的视觉效果和良好的运行表现。

![Decentraland 移动应用 — Genesis City](https://2460066822-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-1254140f92ee0dd097499a8a29aaab8828629404%2Fmobile-app-screenshot.png?alt=media)

{% embed url="<https://www.youtube.com/watch?v=FBr2gye3qh8>" %}

## 获取移动应用

* [下载 iOS 版（App Store）](https://apps.apple.com/app/decentraland/id6478403840?utm_source=docs\&utm_medium=internal\&utm_content=ios)
* [下载 Android 版（Google Play）](https://play.google.com/store/apps/details?id=org.decentraland.godotexplorer\&pcampaignid=web_share\&utm_source=docs\&utm_medium=internal\&utm_content=android)

## 为移动端构建

### 参考

* [示例场景](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/yi-dong-ke-hu-duan/sample-scenes.md) — 由 Decentraland 团队构建的开源场景，并针对移动端游玩进行了优化。
* [缺失功能](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/yi-dong-ke-hu-duan/missing-features.md) — 桌面客户端中可用、但移动应用尚不支持的功能。
* [硬件要求](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/yi-dong-ke-hu-duan/hardware-requirements.md) — 在移动端运行 Decentraland 所需的最低和推荐硬件规格。

### 开发

* [从代码中检测平台](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/kai-fa/detect-platform.md) —— 使用 `isMobile()` 以便按平台分支你的场景逻辑和 UI。
* [在移动端预览你的场景](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/kai-fa/preview-on-mobile.md) — 可通过 Creator Hub 或 CLI 直接在手机上预览。
* [移动端安全区域](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/kai-fa/safe-area.md) — 设备的硬件边距（刘海、Home 指示条）以及客户端自身控制占用的区域；使用以下方式选择你的 UI 所放置的区域 `screenInset`.
* [移动端 UI 最佳实践](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/kai-fa/ui-best-practices.md) — 应做与不应做、尺寸建议以及当前限制。
* [移动端输入](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/kai-fa/input-on-mobile.md) — 适合触控的输入映射，以及哪些 `InputAction`按键）应避免使用。
* [优化性能](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/kai-fa/optimize-performance.md) — 移动端场景限制、如何在 Creator Hub 中预览这些限制，以及性能目标。

### 发布

* [让你的内容在移动端 Discover 中获得推荐](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/fa-bu/get-featured.md) — 移动端 Discover 板块的提交要求。
* [iOS 审核](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/fa-bu/ios-curation.md) — iOS 内容审核的工作方式，以及如何提交你的场景或世界进行审查。

## 快速清单

在发布应能在移动端良好运行的场景之前，请确保：

* [ ] 你已在真实设备上预览过该场景 — 参见 [在移动端预览你的场景](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/kai-fa/preview-on-mobile.md).
* [ ] 所有关键 UI 元素都保留在 [移动端安全区域](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/kai-fa/safe-area.md).
* [ ] 你的 UI 尺寸足够大，适合触控 — 请遵循 [UI 最佳实践](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/kai-fa/ui-best-practices.md).
* [ ] 关键操作未绑定到 `IA_ACTION_3`–`IA_ACTION_6` （桌面端的 `1`/`2`/`3`/`4` 按键），这些在移动端不易触及 — 参见 [移动端输入](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/kai-fa/input-on-mobile.md).
* [ ] 你的场景 [性能](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/kai-fa/optimize-performance.md) 在中端手机上的高画质配置下高于 90% — 参见 [硬件要求](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/yi-dong-ke-hu-duan/hardware-requirements.md) ，了解参考设备。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.decentraland.org/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/yi-dong-ke-hu-duan/overview.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
